<div class="empty-wrapper">
  <div class="header-empty-container"></div>
  <div class="content-container" @inOutPaneAnimation>
      <a routerLink="/services/egisz" class="button-services type1 upper-bold">
        ЕГИСЗ
      </a>
      <a routerLink="/services/accreditation" class="button-services type1 upper-bold">
        АККРЕДИТАЦИЯ
      </a>
      <a routerLink="/services/license" class="button-services type1 upper-bold">
        ЛИЦЕНЗИРОВАНИЕ
      </a>
      <a routerLink="/services/web" class="button-services type1 upper-bold">
        САЙТЫ
      </a>
    </div>
  <div class="footer-empty-container"></div>
</div>
